# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Feb 14 20:27:38 2022
# ------------------------------------------------

package:
  name: perl-list-moreutils
  version: '0.430'
source:
  sha256: 63b1f7842cd42d9b538d1e34e0330de5ff1559e4c2737342506418276f646527
  url: https://cpan.metacpan.org/authors/id/R/RE/REHSACK/List-MoreUtils-0.430.tar.gz
build:
  noarch: generic
  number: '0'
  string: pl5321hdfd78af_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libgcc-ng 11.2.0 h1d223b6_12
    - libgomp 11.2.0 h1d223b6_12
    - make 4.3 hd18ef5c_1
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - libgcc-ng 11.2.0 h1d223b6_12
    - libgomp 11.2.0 h1d223b6_12
    - perl 5.32.1 1_h7f98852_perl5
    - perl-exporter-tiny 1.002002 pl5321hdfd78af_0
    - perl-extutils-makemaker 7.64 pl5321hd8ed1ab_0
    - perl-list-moreutils-xs 0.430 pl5321h779adbc_0
    - perl-storable 3.15 pl5321h779adbc_2
    - perl-test-leaktrace 0.17 pl5321h779adbc_0
  run:
    - perl >=5.32.1,<6.0a0 *_perl5
    - perl-exporter-tiny
    - perl-list-moreutils-xs >=0.430
test:
  imports:
    - List::MoreUtils
    - List::MoreUtils::PP
about:
  home: https://metacpan.org/release/List-MoreUtils
  license: apache_2_0
  summary: Provide the stuff missing in List::Util
extra:
  copy_test_source_files: true
  final: true
